Subject: Re: (whorl) Horn and Silk (spoilers)

From: Spectacled Bear <spectacled.bear at pobox.com>
Date: Thu, 08 Feb 2001 12:51:21 +0000

At 04:20 2001-02-02 -0800, Shannon wrote:
...
>In RTTW, Wolfe pointedly
>directs the reader to pay extra-close attention to the
>voices of the characters as clues to the shifting
>identities.  For example, IGJ's cranky didactic tone
>seemed to me the result of the rocky relationship
>between pedantic Silk and dour Horn.  And in RTTW, I
>heard Silk's voice fairly often, and not just borrowed
>memories.  Horn and Silk seem better integrated, and
>able to use their different strengths in tandem (i.e.
>Silk's warmth and charm, Horn's maturity and
>(relative) stability).  Some of their/his spoken
>passages are pricelessly polyphonic as subtle verbal
>tics are exchanged, as well as the physical tells
>which are occasionally mentioned.

I love those amazing schizophrenic conversations - my
favourite is Maytera Marble channelling Maytera Rose
and changing PoV practically every other word. I didn't
notice them so much with Horn and Silk, perhaps because
it's a while since I read any actual Silk dialogue. Do
you happen to recall any examples?

>In fact, I think
>Silk is far more present in RTTW, though Horn may well
>be hamming it up for effect...I should go finish the
>book, and post with quotes next time <g>.    -Shannon  

I'm not saying anything :-)

Spectacled Bear.

_____________________________________________________________________
This message has been checked for all known viruses by the 
MessageLabs Virus Control Centre. For further information visit
http://www.messagelabs.com/stats.asp

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com